<?php
/**
Template name: Homepage
*/

get_header(); ?>

<div class="feat_lyric grid_12 cf">
	<div class="slide-head cf">
			<h3>Featured Lyrics</h3>
			<a id="prev2" class="prev" href="#"></a>
			<a id="next2" class="next" href="#"></a>
	</div>

	<div class="clear"></div>
	<ul id="featly" class="cf">
	    		<?php 
	    		$count = ft_of_get_option('fabthemes_slide_number');
				//$slidecat = ft_of_get_option('fabthemes_slide_categories');
	           	$query = new WP_Query( array( 'post_type' =>'song_lyric','cel_genre'=>featured, 'posts_per_page' =>$count ) );
			   	if ($query->have_posts()) : while ($query->have_posts()) : $query->the_post();	?>
	 	
	 	
		 		<li>
		 			
				<?php
					$thumb = get_post_thumbnail_id();
					$img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
					$image = aq_resize( $img_url, 210, 210, true ); //resize & crop the image
				?>
				
				<?php if($image) : ?>
					<a href="<?php the_permalink(); ?>"><img class="slide-image" src="<?php echo $image ?>"/></a>
				<?php endif; ?>
		 			
		 			
				<div class="slide-caption">
					<h2><?php the_title(); ?></h2>
					<p> <?php echo get_the_term_list( $post->ID, 'cel_artists', '', ', ', '' ); ?> </p> 
				</div>
				
				<?php endwhile; endif; ?>

    		
				</li>
	</ul>
	<div class="clear"></div>

</div>

<div class="latestbar grid_12">
	<h3>LATEST LYRICS</h3>
</div>
<div class="clear"></div>
<div class="lyric-list cf">
	<?php
		$prodnum= ft_of_get_option('fabthemes_home_number');
		
		if ( get_query_var('paged') )
		    $paged = get_query_var('paged');
		elseif ( get_query_var('page') )
		    $paged = get_query_var('page');
		else
		    $paged = 1;
		$wp_query = new WP_Query(array('post_type' => 'song_lyric', 'posts_per_page' => $prodnum, 'paged' => $paged ));
		?>
		<?php while ($wp_query->have_posts()) : $wp_query->the_post(); ?>
		
			<div class="lyric-box grid_3">
				<div class="art-thumb">
					<?php
						$thumb = get_post_thumbnail_id();
						$img_url = wp_get_attachment_url( $thumb,'full' ); //get full URL to image (use "large" or "medium" if the images too big)
						$image = aq_resize( $img_url, 220, 220, false ); //resize & crop the image
					?>
					<?php if($image) : ?> <a href="<?php the_permalink(); ?>"><img src="<?php echo $image ?>"/></a> <?php endif; ?>
				</div>
				
				<div class="lyric-info cf">
					
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
						<p> <?php echo get_the_term_list( $post->ID, 'cel_artists', '', ', ', '' ); ?> </p> 
					
				</div>
					
			</div>
			

	<?php endwhile; ?>

</div>

<div class="paginate grid_12">
	<?php kriesi_pagination(); ?>
</div>
	


<?php get_footer(); ?>